.e-con.e-parent .e-con-inner {
   padding-left: 24px !important;
   padding-right: 24px !important;
    background-color: #ffffff;
}
.e-con.e-child .e-con-inner{
    padding-left: 0px !important;
   padding-right: 0px !important;
}
.menu-bg-colour.e-con.e-child .e-con-inner{
    padding-left: 10px !important;
   padding-right: 10px !important;
}
a {
    outline: none;
    color: #1E6B8E;
    text-decoration: none;
	font-weight: 600;
}
.header-main-part p, .footer-main-part p{
    margin: 0px !important;
}
.menu-bg-colour .e-con-inner {
    background-color: #3e4545 !important;
}
aside#secondary {
    display: none;
}
.post, .page {
    margin: 0px;
}
.entry-content {
    margin: 0px !important;
}
h1.entry-title {
    display: none !important;
}
.lik-cus-class a {
   color: #ffffff;
   text-decoration: underline !important;
}
ul, ol {
    margin: 0px !important;
}
.home-containt-para p {
   margin: 0px !important;
}
footer.entry-footer {
    display: none !important;
}
.home-sileder-cus-clss .elementor-slides .swiper-slide-inner {
   padding: 0px 0px !important;
}
.sector-cus-clss .elementor-nav-menu li {
    border-width: 0;
    border-bottom: 1px solid #f6f6f4;
}
.timber-para-clss p {
   margin-bottom: 15px;
}
nav.navigation.post-navigation {
    display: none;
}
.US-business-clss p {
    margin-bottom: 10px !important;
}
.margin-con-clss p {
    margin: 0px;
}
.home-sileder-cus-clss .swiper-slide-contents {
    width: 100%;
    background-color: #000000;
	opacity: 0.8;
}
.sector-cus-clss a.elementor-item.elementor-item-active {
    font-weight: 600 !important;
    color: #000000 !important;
}
.rough-table-clss td {
    font-size: 14px !important;
	vertical-align: middle !important;
}
.rough-table-clss th {
    font-size: 14px;
	color: #ffffff !important;
}
.rough-table-clss tr.row-1.odd {
    --head-bg-color: #1e6b41;
}
.rough-table-clss .tablepress:hover {
    --hover-bg-color: none;
}
.rough-table-clss .tablepress {
    --odd-bg-color: #eff6e1;
}
.rough-table-clss img {
    width: 80% !important;
    height: auto !important;
}
.constuctional-tale-class th.column-1.sorting_disabled {
    width: 22% !important;
}
.marine-and-civil-page-clss th.column-1.sorting_disabled {
    width: 15% !important;
}
.marine-and-civil-page-clss th.column-7.sorting_disabled {
    width: 10% !important;
}
.greenheard-page-con-clss strong.con-spac {
	margin-bottom: 0px !important;
}
.fence-rails-con-clss p {
    margin-bottom: 0px;
}
.reduced-table-clss th.column-5.sorting_disabled {
    width: 15% !important;
}
.product-custom-img h3.elementor-post__title {
    background: #000000;
    opacity: 0.7 !important;
	padding: 5px;
	margin-top: -120px;
}
.local-trade-cus-clss .elementor-post__thumbnail.elementor-fit-height {
    border: 2px solid #cfcfcf;
}
.local-trade-cus-clss img {
    padding: 20px;
}
.local-trade-cus-clss h3.elementor-post__title {
    background: #000000;
    opacity: 0.8 !important;
	padding: 5px;
	margin-top: -150px;
	margin-left: 20px;
    margin-right: 20px;
}
.post-heading-back p.elementor-heading-title.elementor-size-default {
    background: #000000;
    color: #ffffff !important;
	opacity: 0.55;
	padding-left: 20px;
    text-align: left;
	width: 100%;
    max-width: 450px;
    font-size: 45px !important;
    line-height: 1.1em !important;
}
.post-title-style p.elementor-heading-title {
	background: #000000;
    color: #ffffff !important;
	opacity: 0.7;
	padding-left: 20px;
	padding-right: 20px;
    text-align: left;
	width: max-content !important;
    max-width: 450px;
    font-size: 38px !important;
    line-height: 1.1em !important;
	font-family: Cormorant Garamond;
    text-transform: uppercase;
    font-weight: 400 !important;
	margin-bottom: 25px !important;
}
.feture-img-back .e-con-inner {
	background: none !important;
}
.sector-cus-clss nav.elementor-nav-menu--main {
    z-index: 0 !important;
}
.feture-img-back .e-con-inner {
    justify-content: end !important;
}
.footer-number-color a {
	color: #1E6B8E !important;
}
.timber-para-clss h1 {
    line-height: 1.2;
}


@media only screen and (max-width: 480px) {
 figure#attachment_4242 {
    display: contents;
}
	figure#attachment_4243{
		display: contents;
	}
	.post-title-style p.elementor-heading-title{
		font-size:18px;
	}
}